---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:14:52.329259'
uploaded: '2024-06-19T20:20:51.908165'
imported: '2024-06-19T20:25:31.431964'
import_id: ami-011634aa65edcc266
import_region: us-west-2
signed: '2024-06-19T20:25:44.005530'
published: '2024-06-20T20:52:23.448132'
released: '2024-06-20T14:49:15.283379'
artifacts:
  ap-south-2: ami-092345a6f4a01c89c
  ap-south-1: ami-0547ff5332723a5eb
  eu-south-1: ami-0af8475d93c005a08
  eu-south-2: ami-0c9cefb89e5bffe7a
  me-central-1: ami-0f418cb12186773db
  il-central-1: ami-002d0542d43a25b36
  ca-central-1: ami-093b1f8718883d8eb
  eu-central-1: ami-07fde03257ccf0721
  eu-central-2: ami-03d6c54de6fa76151
  us-west-1: ami-0e88c3b298dfd7e90
  us-west-2: ami-011634aa65edcc266
  af-south-1: ami-0ed1850b9398bc27c
  eu-north-1: ami-0113ab262862d57c8
  eu-west-3: ami-0a939ab27a298d9bd
  eu-west-2: ami-04dde7d957fc24283
  eu-west-1: ami-012e74e2166f2f289
  ap-northeast-3: ami-087b7260bdf2d8a81
  ap-northeast-2: ami-03661773003a330b6
  me-south-1: ami-021c5ca3c6be5171c
  ap-northeast-1: ami-0bc2d4b011266c362
  sa-east-1: ami-006849db769c0ed25
  ap-east-1: ami-0abd595e9c90bad80
  ap-southeast-1: ami-0d725f88578cce72f
  ap-southeast-2: ami-03379cdd8c51a0c98
  ap-southeast-3: ami-0f31a408fed563715
  ap-southeast-4: ami-0fde45630c068c272
  us-east-1: ami-0e8ce1c4d103b2cbd
  us-east-2: ami-04946f4c5b5406dc4
metadata_updated: '2024-06-20T20:52:23.477894'
